Bug 1131762 - [Docs] [PRD3.5] [Change] [Sysprep] [Technical] Users can specify the Active Directory OU in the sysprep tab for virtual machines
Summary: [Docs] [PRD3.5] [Change] [Sysprep] [Technical] Users can specify the Active D...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: Andrew Dahms
QA Contact: Tahlia Richardson
URL:
Whiteboard:
Depends On: 1120948
Blocks: 1131761
TreeView+ depends on / blocked
 
Reported: 2014-08-20 03:47 UTC by Andrew Dahms
Modified: 2015-02-15 23:41 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1120948
Environment:
Last Closed: 2015-02-15 23:41:08 UTC
oVirt Team: ---


Attachments (Terms of Use)

Description Andrew Dahms 2014-08-20 03:47:04 UTC
+++ This bug was initially created as a clone of Bug #1120948 +++

Users can now specify the organizational unit to which a virtual machine belongs via the syprep section of the Initial Run tab in the New Virtual Machine and Edit Virtual Machine window.

This change takes the form of a single field 'Active Directory OU', and will involve adding a line to the tables about settings in the New Virtual Machine and Edit Virtual Machine windows.

NB: As detailed in the PRD bug, this change was brought about due to a customer request. Because it is a simple change, we should make sure this gets into the beta documentation to follow up on the implementating by engineering.

PRD Bug: https://bugzilla.redhat.com/show_bug.cgi?id=817180

Comment 1 Andrew Dahms 2014-10-08 22:17:31 UTC
Documentation Link
------------------------------
https://documentation-devel.engineering.redhat.com/site/documentation/en-US/Red_Hat_Enterprise_Virtualization/3.5/html-single/Technical_Guide/index.html#Virtual_Machine_Elements

What Changed
------------------------------
The following topic was updated to include the 'active_directory_ou' item:

Virtual Machine Elements [7984-709664]

Updated the revision history: [34616-709665]

NVR
------------------------------
Red_Hat_Enterprise_Virtualization-Technical_Guide-3.5-en-US-3.5-17

Moving to ON_QA.

Comment 2 Tahlia Richardson 2014-10-29 07:14:08 UTC
active_directory_ou appears under the description of initialization. 

VERIFIED


Note You need to log in before you can comment on or make changes to this bug.